
Red-Andy - Omission #2048

Disabled button style

08 Jun 2012 13:55 - Andriy Lesyuk

Status: Closed Start date: 08 Jun 2012

Priority: Normal Due date: 06 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Description

Disabled button looks the same as enabled...

Associated revisions

Revision 19 - 06 Oct 2013 09:18 - Andriy Lesyuk

Fixes for #1924, #2048, #2121, #2058 and #2195

History

#1 - 06 Oct 2013 07:03 - Andriy Lesyuk

- Subject changed from Disabled button stype to Disabled button style

#2 - 06 Oct 2013 07:55 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 90

Needs to be confirmed

#3 - 06 Oct 2013 07:59 - Andriy Lesyuk

- Due date set to 06 Oct 2013

- % Done changed from 90 to 100

#4 - 06 Oct 2013 09:38 - Andriy Lesyuk

- Status changed from In Progress to Closed

#5 - 28 May 2014 10:42 - Andriy Lesyuk

- Target version set to 1.00
